diff --git "a/zigbee2mqtt/config.json" "b/zigbee2mqtt/config.json"
index e9ec307..94435a2 100644
--- "a/zigbee2mqtt/config.json"
+++ "b/zigbee2mqtt/config.json"
@@ -1,14 +1,16 @@
 {
   "name": "zigbee2mqtt",
-  "version": "1.8.0",
+  "version": "1.13.0",
   "slug": "zigbee2mqtt",
   "description": "Zigbee to MQTT Bridge",
   "auto_uart": true,
+  "url": "https://github.com/danielwelch/hassio-zigbee2mqtt",
   "startup": "before",
   "arch": [
+    "aarch64",
     "amd64",
     "armhf",
-    "armv7"
+    "i386"
   ],
   "boot": "auto",
   "map": [
@@ -105,6 +107,7 @@
     ],
     "advanced": {
       "pan_id": "int(0,65536)?",
+      "ext_pan_id_string": "match(^(\\s*\\d+\\s*,){7}(\\s*\\d+\\s*)$)?",
       "channel": "int(11,26)?",
       "cache_state": "bool?",
       "log_level": "match(^info|debug|warn|error$)?",
@@ -115,6 +118,7 @@
       "network_key": [
         "int?"
       ],
+      "network_key_string": "match(^(\\s*\\d+\\s*,){15}(\\s*\\d+\\s*)$)?",
       "last_seen": "match(^disable|ISO_8601|epoch)?",
       "elapsed": "bool?",
       "availability_timeout": "int?",
@@ -139,5 +143,5 @@
       "log": "bool?"
     }
   },
-  "image": "oilab/zigbee2mqtt-{arch}"
+  "image": "dwelch2101/zigbee2mqtt-{arch}"
 }
